<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'testapp',

    /*
     * Package.
     */
    'package'   => 'client_detail',

    /*
     * Modules.
     */
    'modules'   => ['client_detail'],


    'client_detail'       => [
        'model'             => 'Testapp\ClientDetail\Models\ClientDetail',
        'table'             => 'client_details',
        'hidden'            => [],
        'visible'           => [],
        'guarded'           => ['*'],
        'slugs'             => ['slug' => 'name'],
        'dates'             => ['deleted_at'],
        'appends'           => [],
        'fillable'          => ['user_id', 'f_name',  'm_name',  'l_name'],
        'translatable'      => ['f_name',  'm_name',  'l_name'],

        'upload-folder'     => '/uploads/client_detail/client_detail',
        'uploads'           => [
                                    'single'    => [],
                                    'multiple'  => [],
                               ],
        'casts'             => [
                               ],
        'revision'          => [],
        'perPage'           => '20',
        'search'        => [
            'name'  => 'like',
            'status',
        ],
    ],
];
