<?php

namespace Testapp\ClientDetail;

use DB;
use Illuminate\Database\Seeder;

class ClientDetailTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('client_details')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'client_detail.client_detail.view',
                'name'      => 'View ClientDetail',
            ],
            [
                'slug'      => 'client_detail.client_detail.create',
                'name'      => 'Create ClientDetail',
            ],
            [
                'slug'      => 'client_detail.client_detail.edit',
                'name'      => 'Update ClientDetail',
            ],
            [
                'slug'      => 'client_detail.client_detail.delete',
                'name'      => 'Delete ClientDetail',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'client_detail.client_detail.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
