This is a Laravel 5 package that provides client_detail management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `testapp/client_detail`.

    "testapp/client_detail": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Testapp\ClientDetail\Providers\ClientDetailServiceProvider::class,

```

And also add it to alias

```php
'ClientDetail'  => Testapp\ClientDetail\Facades\ClientDetail::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Testapp\ClientDetail\Providers\ClientDetailServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


