@extends('admin::curd.index')
@section('heading')
<i class="fa fa-file-text-o"></i> {!! trans('client_detail::client_detail.name') !!} <small> {!! trans('cms.manage') !!} {!! trans('client_detail::client_detail.names') !!}</small>
@stop

@section('title')
{!! trans('client_detail::client_detail.names') !!}
@stop

@section('breadcrumb')
<ol class="breadcrumb">
    <li><a href="{!! trans_url('admin') !!}"><i class="fa fa-dashboard"></i> {!! trans('cms.home') !!} </a></li>
    <li class="active">{!! trans('client_detail::client_detail.names') !!}</li>
</ol>
@stop

@section('entry')
<div class="box box-warning" id='client_detail-client_detail-entry'>
</div>
@stop

@section('tools')
@stop

@section('content')
<table id="client_detail-client_detail-list" class="table table-striped table-bordered">
    <thead>
        
    </thead>
</table>
@stop

@section('script')
<script type="text/javascript">

var oTable;
$(document).ready(function(){
    app.load('#client_detail-client_detail-entry', '{!!URL::to('admin/client_detail/client_detail/0')!!}');
    oTable = $('#client_detail-client_detail-list').dataTable( {
        "ajax": '{!! URL::to('/admin/client_detail/client_detail') !!}',
        "columns": [
            
        ],
        "pageLength": 50
    });

    $('#client_detail-client_detail-list tbody').on( 'click', 'tr', function () {

        if ($(this).hasClass('selected') ) {
            $(this).removeClass('selected');
        } else {
            oTable.$('tr.selected').removeClass('selected');
            $(this).addClass('selected');
        }

        var d = $('#client_detail-client_detail-list').DataTable().row( this ).data();

        $('#client_detail-client_detail-entry').load('{!!URL::to('admin/client_detail/client_detail')!!}' + '/' + d.id);

    });
});
</script>
@stop

@section('style')
@stop

