<div class="box-header with-border">
    <h3 class="box-title"> {{ trans('cms.view') }}   {!! trans('client_detail::client_detail.name') !!}  [{!! $client_detail->name !!}]  </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#client_detail-client_detail-entry' data-href='{{trans_url('admin/client_detail/client_detail/create')}}'><i class="fa fa-times-circle"></i> cms.new</button>
        @if($client_detail->id )
        <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#client_detail-client_detail-entry' data-href='{{ trans_url('/admin/client_detail/client_detail') }}/{{$client_detail->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> cms.edit</button>
        <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#client_detail-client_detail-entry' data-datatable='#client_detail-client_detail-list' data-href='{{ trans_url('/admin/client_detail/client_detail') }}/{{$client_detail->getRouteKey()}}' >
        <i class="fa fa-times-circle"></i> cms.delete
        </button>
        @endif
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('client_detail::client_detail.name') !!}</a></li>
        </ul>
        {!!Form::vertical_open()
        ->id('client_detail-client_detail-show')
        ->method('POST')
        ->files('true')
        ->action(URL::to('admin/client_detail/client_detail'))!!}
            <div class="tab-content">
                <div class="tab-pane active" id="details">
                    @include('client_detail::admin.client_detail.partial.entry')
                </div>
            </div>
        {!! Form::close() !!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>