<?php

// Admin routes for client_detail
Route::group(['prefix' => trans_setlocale().'/admin/client_detail', 'middleware' => ['web', 'auth.role:admin']], function () {
    Route::resource('client_detail', 'Testapp\ClientDetail\Http\Controllers\ClientDetailAdminController');
});

// User routes for client_detail
Route::group(['prefix' => trans_setlocale().'/user/client_detail', 'middleware' => ['web', 'auth.role:user']], function () {
    Route::resource('client_detail', 'Testapp\ClientDetail\Http\Controllers\ClientDetailUserController');
});

// Public routes for client_detail
Route::group(['prefix' => trans_setlocale(), 'middleware' => ['web']], function () {
    Route::get('client_detail/client_detail', 'Testapp\ClientDetail\Http\Controllers\ClientDetailPublicController@index');
    Route::get('client_detail/client_detail/{slug?}', 'Testapp\ClientDetail\Http\Controllers\ClientDetailPublicController@show');
});
